/*视频*/
@charset "utf-8";
h1, h2, h3, h4, h5, h6 {font-size: 12px; font-weight: normal; }
.ask_main{ width: 1200px;height: auto;overflow: hidden;margin:0 auto; }
.w830{ width:830px;}
.w340{ width:340px;}
.w200{ width:200px;}
.pl5{padding-left:5px}
.pt5{padding-top: 5px;}
.pt15{padding-top: 15px;}
.pr5{padding-right:5px}
.col848{ color: #848898;}
.col384{ color: #38455d;}
.radius5{border-radius: 5px;}
.my_miaoshou {z-index:1000;}
.fs14{font-size: 14px;}
.pl20{padding-left:20px;}
.mt25{margin-top: 25px;}
.mt20{margin-top: 20px;}
.mt15{margin-top: 15px;}
.mb25 {
    margin-bottom: 25px;
}
.clearfix{clear: both;}
.pr{position:relative}
.pa {position: absolute;}
.fl_left,fl{float:left;}
.fl_right{float:right;}
.pdTop30{ padding-top:30px;}
.ml10{margin-left:10px}
.ask_detail_left{ width:830px;float:left;padding-top:10px; overflow:hidden;}
input, textarea, select {
    border: none;
    resize: none;
    -webkit-appearance: none;
    outline: medium;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.mg22{margin:22px 0;}
.ovH {
    overflow: hidden;
}

/* 面包屑 */
.video_breadcrumb{width: 1200px; padding: 0; margin:0 auto;color: #a6a8b5;height: 43px; line-height: 43px;border-bottom: solid 1px #eee;margin-top:3px;}
.video_breadcrumb a{color: #38455d;}

/*详情*/
.video_container {width: 1200px; height: auto;padding: 0; margin:0 auto;clear: both;margin-top: 25px;overflow: hidden;}

/*详情 left*/
.video_left{ width: 240px; margin-right:40px; color: #848898;float: left;position:relative}
/*展示医生*/
.video_left .doc_photo{left: 63px; top: 0; border-radius: 50%;position: absolute;}
.video_left .doc_photo img{ border-radius:50%;width: 120px;height: 120px;}
.video_left .doc_info{ padding:72px 20px 18px; border: solid 1px #eaeaea; margin-top: 64px;text-align: center;}
.video_left .doc_name b{color: #38455d;font-size: 18px;}
.video_left .doc_name span{color: #377bee;font-size: 12px; border:solid 1px #377bee; border-radius: 5px; padding: 4px 10px;margin-left:10px}
.doc_hospital{margin-top: 15px;font-size: 14px;color: #848898;}
.doc_hospital span{padding-left: 5px;padding-right: 5px;}
.doc_info .doc_nums{border-top:solid 1px #f2f2f2;padding-left: 15px;margin-top: 20px;padding-top: 15px;}
.doc_info .doc_nums b{font-size: 18px; display: block;color: #38455d;}
.doc_info .doc_nums span{display: inline-block; text-align: center; width: 47%; border-right:solid 1px #ebebeb;}
.doc_info .doc_nums span:last-child{border:none;}
/*播放量*/
.total_play{ height: 86px;border: solid 1px #eaeaea;padding-left: 20px;margin-top: 15px;}
.total_play b{margin-top:23px;padding-bottom: 5px; display: block; color: #38455d;}

/* 视频区域 */
.video_play_info{width:580px; color: #38455d;float: left;margin-top: 15px;}
.video_title{font-size: 26px; font-weight: bold; color: #38455d;overflow: hidden;}
.video_title span{float: left;}
.video_title_bs{ height:24px; padding:1px 8px 0 7px; border:1px solid #fa9524; border-radius:3px; font-size:14px; color:#fa9524; box-sizing:border-box; margin-top:7px;float: left;margin-left:10px}
.video_title .icon_zuanshi{ width:14px; height:12px; background:url(../images/icon_zuanshi.png) no-repeat; float:left; margin:4px 3px 0 0; }

.video_title_info{ font-size: 16px;line-height: 16px;color: #848898;margin-bottom: 25px;margin-top: 25px;}
.video_title_info s{ display: inline-block; width:1px; height:16px; background: #ececf1; margin:0 18px;}

.video_show{overflow: hidden;position:relative}

.video_desc{margin-top: 30px;}
.video_desc_title{overflow: hidden;}
.video_desc_title h3,.video_rel h3{font-size: 20px;font-weight: bold; position:relative;}
.video_desc_title h3 a{ font-size: 14px;color: #a6a8b5; font-weight: normal;position:absolute;right:0;top:5px;}

.doc_note { line-height: 30px;font-size: 16px;margin-top: 20px;}
.doc_note p{ text-indent: 2em;}
.video_rel{margin-top: 30px;}
.video_rel_link{margin-top: 25px;}
.video_rel_link a{font-size: 16px;color: #4285f4;background: #e1f1ff; border-radius: 20px; display: inline-block; padding: 7px 15px; margin-right: 14px; margin-bottom: 14px;}

/*更多视频*/
.video_more{float: right;width: 300px; color: #38455d;margin-top: 15px;}
.video_more_title{font-size: 20px;font-weight: bold; position:relative;}
.video_more_title a{ font-size: 14px;color: #a6a8b5; font-weight: normal;position:absolute;right:0;top:5px;}

.doc_list_rig{margin-top: 15PX;color: #38455d;}
.doc_list_rig li {border-top:solid 1px #eaeaea;font-size: 16px; padding: 25px 0; overflow: hidden}
.doc_list_rig li{ padding:10px; }
.doc_list_rig li img{ width:136px;height: 76px; }
.doc_list_rig li:hover{background: #f9f9f9;}
.doc_list_rig li a span.fs20{margin:0 0 15px; display: block;height: 25px;overflow: hidden;}
.doc_list_rig .time, .doc_list_rig .num {display: inline-block; height: 49px; line-height: 49px;}
.doc_list_rig .time{ margin-left: 6px;background: #f2f2f2; border-radius: 30px; padding:0 20px 0 17px;}
.doc_list_rig .time s{background: url(../images/audio_icon.png) no-repeat 0 0; width: 19px;height: 23px; display: inline-block;}
.doc_list_rig .time em {color: #f73e00;}
.doc_list_rig .num{color: #a6a8b5; margin-left: 16px;}

.doc_list_rig p {color:#a6a8b5; line-height: 22px;}
.art_list li a:hover{ color: #ff6e52;}
.doc_list_rig .player{background: url(../images/play_48.png) no-repeat; width: 48px;height: 48px; position: absolute;left: 42px; top: 14px;}
.doc_list_rig .list_num{right:6px;bottom: 8px;color: #fff;font-size: 12px;position:absolute;}

.video_info{float: left;position: relative;}
.video_info img{border-radius: 5px;}
.icon_v_bg{background:url(../images/icon_v_bg.png) no-repeat; display:inline-block; margin-right:3px;width:15px; height:11px; background-position:0 -15px;}
.list_num:hover{color: #0364d8;}

.video_info_rig{ width:130px;margin-left: 14px;float: left;}
.video_info_rig a {font-size: 16px;height: 42px!important;overflow: hidden;display: block;}
.video_info_rig p{ margin-top: 10px;}

/* 列表 */
.video_list_show{width: 1200px; padding: 0; margin:0 auto;padding-top: 20px;clear: both;}
.pp_home_title{font-size: 24px;font-weight: bold;position: relative; color: #38455d;}
.pp_home_title  a{position: absolute;}

.video_home_title{font-size: 24px;font-weight: bold; color: #38455d;height:32px;}
.video_home_title  a{}

.list_video{margin-top: 20px;}
.list_video .list_ul { margin-left:-20px;overflow: hidden;}
.list_video .list_ul li{background: #fff; float:left; width:284px; border:1px solid #eaeaea; border-radius:3px; overflow:hidden; margin-left:19px; margin-bottom:20px;}
.list_video .list_ul li:hover{box-shadow: 0 5px 15px #e7e7e7 ;}
.list_video a:hover .player{opacity: .9;-webkit-transform: scale(1) translateZ(0);-webkit-transition-property: opacity,-webkit-transform;-webkit-transition-duration: .5s;transform: scale(1) translateZ(0);transition-property: opacity,transform;transition-duration: .5s;}

.list_video_tips{position: relative;overflow: hidden;}
.list_video_tips img{width: 284px;height: 160px;;}

.list_video_tips img {-webkit-transform:scale(1) translateZ(0); -webkit-transition:-webkit-transform .75s; transform:scale(1) translateZ(0); transition:transform .75s;}
div.list_video_tips:hover img { -webkit-transform:scale(1.1) translateZ(0); -webkit-transition:-webkit-transform .75s cubic-bezier(0,1,.75,1); transform:scale(1.1) translateZ(0);
 transition:transform .75s cubic-bezier(0,1,.75,1)}
.icon_v_bg{background:url(../images/icon_v_bg.png) no-repeat; display:inline-block; margin-right:3px;}
.icon_v_bg01{width:15px; height:13px;}
.icon_v_bg02{width:15px; height:11px; background-position:0 -15px;}
.icon_v_bg03{width:15px; height:12px; background-position:0 -30px; margin-right:6px;}
.icon_v_bg04{background: url(../images/sp_bg_sicon.png) no-repeat;width: 18px;height: 15px;display: inline-block;float:left;margin-top:3px;margin-right: 5px;}

.list_video .shade {
    background: url(../images/new_shade.png) no-repeat;
    width: 284px;
    height: 32px;
    position: absolute;
    bottom: -2px;
    left: 0px;
}

.video_list_show .list_video .player{background: url(../images/video_player.png) no-repeat; width: 56px;height: 56px; position: absolute; left: 38%; top: 30%;z-index:1;}
.list_video .player{display: none;}
.list_video .list_ul li.avtive .player{display: block;}

.icon_jing{ width:22px; height:24px; background:url(../images/icon_jing.png) no-repeat; color:#fff; line-height:22px; text-align:center; position:absolute; right:10px; top:0; font-size:14px; z-index:99;}

.list_video .list_num{ position:absolute; left:0; bottom:6px; padding:0 15px 0 20px; width:249px;  color:#fff;}
.list_video .list_num .fl{float: left;}
.list_video .list_num .fr{float: right;}
.list_video .list_user{ padding:10px 10px 20px 10px; overflow:hidden;}
.list_video .list_user .list_user_img{overflow: hidden;}
.list_video .list_user img{ border-radius:50%;width: 34px;height: 34px;float: left;}
.list_video .list_user .p_user{ padding:8px 0 0 15px; float:left; width:210px; color:#848898;font-size: 14px}

.list_video .list_user .bt_title {white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis;overflow: hidden;margin-top: 15px;font-size: 16px;margin-bottom: 30px; color: #38455d;}
.colora6 {color: #a6a8b5;}

/* 科室筛选 */
.keshi_filter {width: 1200px; padding: 0; margin:0 auto;padding:35px 0; margin-top: 15px;position: relative;}
.keshi_filter li{float: left; width: 226px; padding:0 18px 0 25px; border-right: 1px dashed #e1e1e1;}
.keshi_filter li h3.title{font-weight: bold; padding-bottom: 10px;color: #38455d;font-size: 14px;}
.keshi_filter li .links a{color: #38455d;font-size:14px;padding-right: 14px; line-height: 24px;display: inline-block;}
.keshi_filter li .links a.more{color: #416cf6;}
.keshi_filter .moreThan{ position: absolute; top: 50%; right: 30px;margin-top:10px;}
.keshi_filter .moreThan a{font-size: 20px; color: #377bee;}
.keshi_filter .moreThan i{width: 11px; height: 20px; background: url(../images/icon_more_b.png) no-repeat;
    display: inline-block;vertical-align: middle;margin:16px 0 0 8px;}

/*播放器*/
.prism-player{width: 580px;height: 326px;font-size: 22px;text-align: center;color: #e1e1e1;line-height: 326px;}




